--- old/usr/src/man/man3picltree/libpicltree.3picltree	Sat May 16 17:11:29 2020
+++ new/usr/src/man/man3picltree/libpicltree.3picltree	Sat May 16 17:11:29 2020
@@ -3,11 +3,10 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBPICLTREE 3PICLTREE "Mar 1, 2004"
+.TH LIBPICLTREE 3PICLTREE "May 16, 2020"
 .SH NAME
 libpicltree \- PTree and Plug-in Registration interface library
 .SH SYNOPSIS
-.LP
 .nf
 \fBcc\fR [\fIflag \&.\|.\|.\fR] \fIfile \fR\&.\|.\|. \fB-lpicltree\fR [\fIlibrary \&.\|.\|.\fR]
 #include <picltree.h>
@@ -14,8 +13,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 The PTree interface is the set of functions and data structures to access and
 manipulate the PICL tree. The daemon and the plug-in modules use the PTree
 interface.
@@ -53,8 +50,6 @@
 The maximum size of a property value cannot exceed \fBPICL_PROPSIZE_MAX\fR.  It
 is currently set to 512KB.
 .SS "Volatile Properties"
-.sp
-.LP
 In addition to \fBPICL_READ\fR and \fBPICL_WRITE\fR property access modes, the
 plug-in modules specify whether a property is volatile or not by setting the
 bit \fBPICL_VOLATILE\fR.
@@ -142,11 +137,9 @@
 exceed \fBPICL_PROPSIZE_MAX\fR. This allows a client to allocate a sufficiently
 large buffer before retrieving a volatile property's value
 .SS "Plug-in Modules"
-.sp
-.LP
 Plug-in modules are shared objects that are located in well-known directories
-for the daemon to locate and load them. Plug-in module's are located in the one
-of the following plug-in directories depending on the plaform-specific nature
+for the daemon to locate and load them. Plug-in modules are located in the one
+of the following plug-in directories depending on the platform-specific nature
 of the data they collect and publish.
 .sp
 .in +2
@@ -171,8 +164,6 @@
 The plug-in modules may use the \fBpicld_log\fR(3PICLTREE) function to log
 their messages to the system log file.
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -187,7 +178,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBlibpicl\fR(3PICL), \fBlibpicltree\fR(3LIB), \fBpicld_log\fR(3PICLTREE),
 \fBpicld_plugin_register\fR(3PICLTREE), \fBattributes\fR(5)
